	/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
html {-ms-overflow-style: scrollbar;}
body{background:#fff; overflow-x:hidden}
.top-bg{width:100%;}

.wrapper{width:1170px; margin:0 auto;}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important;}

.m-height-home{min-height:232px;}
.m-height-in{min-height:232px;}

.header-abs-top{background:#e9e9e9; position:absolute; width:100%; height:132px; left:0; top:32px; z-index:100;}
.header-abs-menu{background:#ffffff; position:absolute; width:100%; height:60px; left:0; top:165px; z-index:300; border-bottom:solid 1px #fff;}

.logo{padding:18px 0 0 0;}

.social{float:right; margin:30px 0 0 30px;}

.secnav{float:right; margin:30px 30px 0 0;}
.secnav a{font-size:11px; color:#9c9fa6; text-transform:uppercase; line-height:1.2; margin:0 15px;}
.secnav a:hover{color:#333;}

.btn-contact{float:right; margin:15px 0 0 25px}
.btn-contact a{background:#059ed5; font-size:14px; color:#ffffff; font-weight:bold; display:table; line-height:1.2; padding:12px 30px; text-transform:uppercase; -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.btn-contact a:hover{background:#737273; color:#fff;}

.t-phone{background:url(icn-phone.gif) 0 50% no-repeat; padding:4px 0 5px 50px; display:table; margin-top:20px; float:right}
.t-phone p, .t-phone p a{font-size:30px; color:#059ed5; font-weight:bold; margin:0; line-height:1;}

/*Menu Section*/
.mob-menu{-webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.menu{height:60px;}
/*.menu *{-webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}*/
.menu .top{height:auto; padding:0}
.menu .navbar-inverse{background-color:transparent !important; border:0 !important}
.menu .navbar{min-height:auto !important; margin:0 !important}

.f-nav{background:#ffffff; z-index:1899; position:fixed; top:0; width:100%; height:60px;}
/*Menu Section*/

/*Headre top S*/
.header-contact{height:32px}
.view-cart{color:#818181;font-size:11px;display:inline-block;margin-top: 8px;text-align:right}
.shop-online{color:#ffffff;font-size:11px;text-transform:uppercase;background:#ff6500;height:32px;padding:10px 22px;float:right}
.shop-online:hover, .shop-online:focus{color:#000;text-decoration:none}
.call{color:#505050;font-size:16px;font-family: Georgia;margin-bottom:0;background: url(call-icon4.png) no-repeat 0;font-weight: normal;padding-left: 40px;display: inline-block;text-align: right;}
.call-today a{color:#505050;font-size:32px;font-weight:700;margin-left: 15px;}
.call-today a:hover, .call-today a:focus{color:#0177c1;text-decoration:none}
.call-today{float: right;margin-top: 43px;}
.austria-wide{font-family: 'PT Sans', Arial, Helvetica, sans-serif;margin-bottom:0;font-size:20px;display:inline-block;color:#505050;text-transform:uppercase;background:url(map-icon4.png) no-repeat 115px;padding-left: 55px; letter-spacing: 1px;margin-top: 55px;text-align: right;width: 335px;}

/*AH*/
#slider {overflow:hidden; z-index:-1 !important;}
/*#slider img{z-index:-50 !important;}
#slider .nivo-slice, #slider .nivo-box{z-index:-50 !important}*/

/*#slider {overflow:hidden; z-index:-50;}
#slider img{z-index:-50;}
#slider .nivo-slice, #slider .nivo-box{z-index:-50 !important}*/
/*z-index:1;*/ 

.theme-default .nivo-directionNav{display:none}
.theme-default .nivoSlider{margin:0 !important; box-shadow:none !important}
.theme-default .nivo-controlNav{display:none}
.theme-default .nivo-caption{background:none; top:0; text-align:center; opacity:1;}
.theme-default .nivo-caption .wrapper{vertical-align:middle; height:100%; width:100%; text-align:center}
.theme-default .nivo-caption table{vertical-align:middle; height:100%; width:100%; text-align:center}
.theme-default .nivo-caption td{vertical-align:middle; height:100%; width:100%; text-align:center; display:table-cell}
.theme-default .nivo-caption h4, .theme-default .nivo-caption h4 span{text-align:center;font-family: 'PT Sans', Arial, Helvetica, sans-serif; font-size:50px; font-weight:bold; color:#fff; line-height:1; text-shadow: 0 0 10px #333; vertical-align:top;}
.theme-default .nivo-caption h4 span{font-size:46px; text-shadow: 0 0 10px #333}
.theme-default .nivo-caption p{font-size:27px; color:#fff; line-height:1.2; padding:0; margin:0; text-shadow: 0 0 10px #333}
.theme-default .nivo-caption p a{border:0 !important; display:inline-block !important; line-height:0}
.theme-default .nivo-caption p a img{display:inline-block !important; position:relative !important; left:auto !important; margin:0 !important;line-height:0}
.theme-default .nivo-caption p.text{margin:0 0 15px 0}

.m20{margin-bottom:20px;}
.p-tb45{padding-top:45px; padding-bottom:45px}
.container img{height:auto; max-width:100%;}

/*.main-banner{max-height:553px;}*/
.main-banner{max-height:400px; /*position:relative*/}
.main-banner .container{position:relative; text-align:center}
/*.btn-need-quote{padding:0; text-align:right; position:absolute; top:400px; right:340px; z-index:900;}
.btn-bw-reviews {padding:0; text-align:right; position:absolute; top:400px; right:0; z-index:900;}*/
.btn-more-info {padding:0; position:absolute; top:400px; z-index:100; width:100%;}

.slider-wrapper.theme-default{position:relative}
div.btn-more-info-static{width:100%; height:100%; position:absolute; z-index:300}
a.btn-more-info-static{display:block; text-indent:-9999px; font-size:0; color:transparent; width:100%; height:100%;}

.main-content{background:#fff; padding-top:45px; padding-bottom:25px;}
/*AH*/

/*Experinec S*/
.years-experience{}
.years-experience .row{padding:20px 0; background:#e9e9e9}
.experience{font-family: 'PT Sans', Arial, Helvetica, sans-serif; color:#1e1a17;font-size:15px;display:inline-block;text-transform:uppercase;margin-left: 26px;}
/*Experinec E*/

/*Main Content Section S*/
.main-con-bg{background:#fff; margin:0; width:100%;}
.main-con-bg-in{background:#fff; margin:0; width:100%; padding:50px 0; clear: both}
#cmsbody .container{height:auto !important}
/*Main Content Section E*/

ul.benefits{padding-left:0;list-style:none}
ul.benefits li{background:url(tick-icon4.png) no-repeat 0; margin-bottom: 18px;padding-left: 30px;}

/*Quotes section S*/
.quotes-section{margin:30px 0}
.quote{padding:40px 30px; font-size:26px; color:#ffffff;}
.free-quote{background:#28a828;}
.call-you{background:#0177c1;}
.info-pack{background:#ff6500;}
.no-padding{padding:0 !important}
.quote-icon{float:right}
.quotes-section a:hover{text-decoration:none}
.quotes-section a:hover .quote, .quotes-section a:focus .quote{color:#000;text-decoration:none}
/*Quotes section E*/

/* .contact-quotes{-ms-transform: rotate(90deg); -webkit-transform: rotate(90deg); transform: rotate(90deg);position: fixed;right: 0;top: 30%;z-index: 1000;    height: 370px;} */
/* .contact-quotes a{display:inline-block;float:left;font-size: 14px;padding: 8px 30px;text-align:center;color:#fff;} */
/* .contact-quotes a:hover, .contact-quotes a:focus{color:#000;text-decoration:none} */

.contact-quotes{position: fixed;right: 0;top: 30%;z-index: 1000; visibility:hidden;}
.contact-quotes a{display:block; position: relative; font-size:14px; padding:0; width:50px; height:110px; text-align:center;color:#fff;}
.contact-quotes a:hover, .contact-quotes a:focus{background: #111111;}
.contact-quotes a:hover span, .contact-quotes a:focus span{color:#ffffff;text-decoration:none}
.contact-quotes a span{color: #fff; font-size:13px; letter-spacing:1px; font-weight:bold; line-height:1; height:30px; margin:10px 0; text-transform:uppercase; position: absolute; width:200%; left:-50%; top:25%; -ms-transform: rotate(90deg); -webkit-transform: rotate(90deg); transform:rotate(90deg);}

/*News Section S*/
.news-section{padding: 60px 0;background:#e9e9e9 url(news-bg4.jpg);background-repeat: no-repeat;background-size: cover;background-position: 50% 50%;}
.news-title{color:#ffffff;font-size:25px;font-family: Georgia;padding-left: 55px;font-weight: normal;}
.news-section .read{border-color: #fff;color: #fff;display: inline-block;margin-left: 55px;margin-top: 0;}
.latest-news{padding-left: 55px;margin-top: 35px;}
.latest-news .blog-include-post h2 a{font-size: 14px; color: #ffffff;font-weight: normal;background: url(news-icon4.png) no-repeat; padding-left: 30px;}
.latest-news .blog-include-body{display:none}
.latest-news .blog-include-continue-reading{display:none}
.latest-news .blog-include-date{color:#ffffff;font-size:14px;font-style:italic; padding-left: 30px;}
.blog-include-post{margin-bottom: 21px;}
.latest-news .blog-include-post h2{margin-bottom:0}
/*News Section E*/

/*Testimonial section S*/
.testimonial{padding:60px 0 0;}
.testi-title{color:#000000;font-size:25px;font-family: Georgia;padding-bottom:20px;margin-bottom:0;font-weight:normal;background:url(line-below4.png) repeat-x bottom}
.franchise{margin-top:35px}
.read{color:#0177c1;font-size:12px;border:1px solid #0177c1;padding: 12px 35px;display:table;text-align:center;font-weight:700;text-align: center;margin: 30px auto;}
.read:hover{background: #ff6500; color:#fff; text-decoration:none}
.start-quote{left: 0;position: absolute;top: -62px;}
.end-quote{position: absolute;right: 0;bottom: 30px;}
.testimonials{text-align:center;margin: 145px 0 50px;position: relative;}
.testimonials .testimonialsContainer span.stars{display:none}
.testimonials .test_pagination{display:none}
.testimonials .testimonialComment{font-size: 16px;font-style: italic;color: #585858;padding: 0px 97px;}
.testimonials .testimonialTable hr{display:none}
.testimonials .testimonialName{color: #0177c1;font-size: 18px;font-weight: 700;margin-top: 20px;}
/*Testimonial section E*/

/*Locations S*/
.locations-section{padding:15px 0 60px}
.white-panel{background:#fff; padding:45px 0}
.b-locations{/*width:440px; float:left*/padding-top: 40px;}
.b-locations h4{background:url(con-sep-small2.png) 100% 50% no-repeat; font-family:Georgia, Arial, Helvetica, sans-serif; font-size:25px; font-weight:normal; color:#000000; margin:0 0 30px 0}
.b-locations ul.map-list{margin:0; padding:0; list-style:none; float:left; width:30%}
.b-locations ul.map-list li{background:url(icn-map-pin2.png) 0 3px no-repeat; margin:0; padding:0 0 10px 25px;}
.b-locations ul.map-list li a{color:#0177c1; font-size:15px; font-weight:bold; text-decoration:none}
.b-locations ul.map-list li a:hover{color:#333;}
.insta-feed{/*width:490px; float:right*/}
.insta-feed h4{background:url(con-sep-small2.png) 100% 50% no-repeat; font-family:Georgia, Arial, Helvetica, sans-serif; font-size:25px; font-weight:normal; color:#000000; margin:0 0 30px 0}
.to-call{padding-top: 37px;color:#666666;font-size:14px}
.locations-section .read{display:inline-block;margin:15px 0 0}
/*Locations E*/

.bot-cta-panel{background:#e4e4e4; padding:20px 0; border-bottom:solid 2px #fff;}
.bot-call-us{*/width:650px; float:left*/}
.bot-call-us p, .bot-call-us p span{font-size:36px;color:#231f20;margin:0;line-height:48px;}
.bot-call-us p a{color:#0177c1; font-weight:bold;margin-left: 30px;}
.bot-call-us p a:hover, .bot-call-us p a:focus{color:#000;text-decoration:none}

.bottom-runner{background:#e9e9e9 url(bottom-runner2.gif) 0 100% repeat-x;}
.bottom{background:url(bottom-bg4.jpg) 50% 100% no-repeat; padding:50px 0 60px 0; min-height:200px;background-size: contain;}

.sm{background:url(bot-sep2.png) 0 100% repeat-x; padding:0 0 50px 0; margin-bottom:30px;    margin-right: 100px;}
.sm td{min-width:70px; vertical-align:top}
.sm h4{font-size:14px;font-weight:bold;color:#0177c1;margin:0 0 15px 0; font-family:Georgia, Arial, Helvetica, sans-serif;}
.sm ul{margin:0 0 20px 0; padding:0; list-style:none}
.sm ul li{margin:0; padding:0;}
.sm ul li a{font-size:14px;color:#666666;text-decoration:none;}
.sm ul li a:hover{color:#333;}

.f-left{float:left}
.f-right{float:right}

.m20{margin-bottom:20px;}
.m40{margin-bottom:40px;}
.mr40{margin-right:40px;}
.mr45{margin-right:45px;}
.mr90{margin-right:90px;}
.p-tb45{padding-top:45px; padding-bottom:45px}

/*Bottom Section S*/
.bottom-bg{background:#f9f9f9; padding:40px 0;}
/*Bottom Section E*/

/*Generic Styles*/
h1, h2, h3, h4, h5, h6{font-family:'Georgia', Arial, Helvetica, sans-serif;}
p, td, body, div, span, a, .contact, .footer, .fields, #qm0 a{font-family:'PT Sans', Arial, Helvetica, sans-serif;}

#cmsbody{/*min-height:200px; overflow:hidden;*/}
#cmsfooter{text-align:center;clear:both;margin-top:20px;color: #666666;font-size: 11px;}
/* #cmsfooter .footerAddress{display:none} */
#cmsfooter .footer a{color:#666666;font-size:11px;}
.htmlarea p{margin:0;}

img{max-width:100%}

#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li a {background-image:url(nc-social-icons.png) !important;}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-instagram a {background-position:-201px 0 !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-pinterest a {background-position:-168px 0 !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-flickr a {background-position:-234px 0 !important}

#cmsbody a img{-webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
#cmsbody a img:hover{box-shadow:3px 3px 3px #999; -webkit-filter:grayscale(100%); -moz-filter:grayscale(100%); -ms-filter:grayscale(100%); -o-filter:grayscale(100%); filter:grayscale(100%);}

.video-block img, .franchise{-webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s;}
.video-block img:hover, .franchise:hover{ -webkit-filter:grayscale(100%); -moz-filter:grayscale(100%); -ms-filter:grayscale(100%); -o-filter:grayscale(100%); filter:grayscale(100%);}{}
.video-block a{display: inline-block;width: 49%;}
.video-block{}
.m30{margin-bottom:30px;}
/*Generic Styles*/

.b-social{/*width:168px; float:right*/ height:48px}
.b-social ul.sociallinks, ul.sociallinks * {margin:0; padding: 0; list-style: none; text-align:left; font-size:11px; text-decoration: none;}
.b-social ul.sociallinks{width:288px;}
.b-social ul.sociallinks li{width:48px; float:left; margin-right:12px;}
.b-social ul.sociallinks li.flickr{margin-right:0;}
.b-social ul.sociallinks a {display:block; width:48px; height:48px; background:url(social21.png) 0 0 no-repeat; text-indent:-9000em; float:left;}
.b-social a.facebook {background-position: 0 0 !important;}
.b-social a.youtube {background-position: -60px 0 !important;}
.b-social a.googleplus {background-position: -120px 0 !important;}
.b-social a.pinterest {background-position: -180px 0 !important;}
.b-social a.flickr {background-position: -240px 0 !important;}
.b-social a:hover {opacity:0.9;}

#cmsbody .customFormContainerDiv table.customFormTable{width: 100%; display:block}
#cmsbody .customFormContainerDiv table.customFormTable tbody,
#cmsbody .customFormContainerDiv table.customFormTable tr{width:100%; display: block}
#cmsbody .customFormContainerDiv table.customFormTable tr td{display:inline-block}
#cmsbody .customFormContainerDiv table.customFormTable .customFormDescCell{text-align: left !important; width:25%}
#cmsbody .customFormContainerDiv table.customFormTable .customFormInputCell{text-align: left !important; width: 70%}
#cmsbody .customFormContainerDiv table.customFormTable .customFormInputCell input,
#cmsbody .customFormContainerDiv table.customFormTable .customFormInputCell select,
#cmsbody .customFormContainerDiv table.customFormTable .customFormInputCell textarea{margin:0 0 20px 0; width:90% !important; height:40px;}
#cmsbody .customFormContainerDiv table.customFormTable .customFormInputCell textarea{height:100px;}

#cmsbody .customFormContainerDiv table.customFormTable input[type='submit']{background: #0177c1; color:#fff; font-size:13px; border:solid 1px #0177c1; padding:5px 10px; font-weight:700; text-align: center; padding: 12px 35px; margin:20px 0 0 0; text-transform: uppercase; letter-spacing: 1px}
#cmsbody .customFormContainerDiv table.customFormTable input[type='submit']:hover{background: #ff6500; color:#ffffff; border:solid 1px #ff6500;}

.mobile-footer {bottom: 0; display: block; height: 50px; opacity: 1; position: fixed; width: 100%; z-index: 800;}
.mobile-footer .mobile-quote-request {float: left; width: 50%;}
.mobile-footer .mobile-contact-number {float: right; width: 50%;}
.mobile-quote-request a, .mobile-contact-number a {color:#fff; display:table; margin: 0 auto; font-size:14px; font-weight:700; height:50px; padding:15px 15px 15px 55px; text-decoration:none; vertical-align:middle; text-align: left}
.mobile-quote-request {background:#28a828; border-right: 1px solid #ffffff;}
.mobile-contact-number {background:#0177c1;}
.mobile-quote-request a{background:#28a828 url(quote-icon4.png) 15px 50% no-repeat; background-size:30px auto;}
.mobile-contact-number a{background:#0177c1 url(call-you4.png) 15px 50% no-repeat; background-size:30px auto;}

/*Responsive Shop Products Styles S*/

#cmsbody #nsi-cart-holder *, #cmsbody #nsi-top-cart-btn * {font-size:20px}
#cmsbody #nsi-shop-checkout *{font-size:20px}
#cmsbody #nsi-shop-checkout h2{font-size: 30px}
#cmsbody #nsi-shop-checkout .forgot-pass{margin-left: 75px; margin-top: -50px}

#cmsbody #nsi-shop-listing .nsi-shop-controls{height:70px}
#cmsbody #nsi-shop-listing .nsi-shop-controls *{font-size: 12px}
#cmsbody #nsi-shop-listing .nsi-shop-controls h3{height:32px; font-size:18px}
#cmsbody #nsi-shop-listing .nsi-shop-controls h3 b{padding:0; font-size:18px}
#cmsbody #nsi-shop-listing .nsi-shop-controls .nsi-view-as span{line-height:1}
.nsi-shop-listing-responsive .nsi-shop-controls{height:65px !important}
.nsi-shop-listing-responsive .nsi-shop-controls h3{padding-bottom:10px !important; margin-bottom:10px !important;}

.nsi-shop-listing-responsive h1, .nsi-shop-listing-responsive #nsi-page-text{margin-bottom:20px;}

.nsi-shop-listing-responsive #nsi-categories{display: table}
.nsi-shop-listing-responsive #nsi-categories .nsi-cat-inner{margin:0 auto; text-align:center}
.nsi-shop-listing-responsive #nsi-categories .nsi-cat-inner a.nsi-shop-listing-thumb{margin:0 auto 20px}

.nsi-shop-listing-responsive ul.item-list-fullwidth{padding:0; margin:0; list-style:none}
.nsi-shop-listing-responsive ul.item-list-fullwidth li:nth-child(3n+1){clear: both}
.nsi-shop-listing-responsive ul.item-list-fullwidth .nsi-li{width:100%; margin:0 10px 30px 10px; text-align: left}
.nsi-shop-listing-responsive .nsi-shop-listing-thumb img{display:block !important; margin:0}

.nsi-shop-listing-responsive .nsi-list .nsi-shop-listing-thumb img{display:block !important}
.nsi-shop-listing-responsive .nsi-shop-listing-prod-name{width:75%}
.nsi-shop-listing-responsive .nsi-list .nsi-shop-listing-description{white-space:normal}

.nsi-shop-view-responsive div#nsi-product-table{display:table; width:100%}

.nsi-shop-view-responsive #nsi-product-table #nsi-image-cell{width:48%; float:left;}
.nsi-shop-view-responsive #nsi-product-table #nsi-desc-cell{width:48%; float:right;}
.nsi-shop-view-responsive #nsi-product-table #nsi-tabbed-box{clear:both; margin-bottom:20px}

.nsi-shop-view-responsive #nsi-product-table #nsi-image-cell #nsi-primary-img{display:table !important}
.nsi-shop-view-responsive #nsi-product-table #nsi-image-cell .cloud-zoom-big{background-color: #fff}

.nsi-shop-view-responsive #nsi-product-table #nsi-desc-cell td.nsi-col-2 select,
.nsi-shop-view-responsive #nsi-product-table #nsi-desc-cell td.nsi-col-2 input{max-width: 200px}

.nsi-shop-view-responsive #nsi-product-table #nsi-desc-cell table td[class*="col-"],
.nsi-shop-view-responsive #nsi-product-table #nsi-desc-cell table th[class*="col-"]{}

.nsi-shop-listing-responsive .btn{font-size: 12px}

.nsi-shop-listing-responsive .btn:hover, .nsi-shop-view-responsive .btn:hover,
#nsi-shop-cart-view .btn:hover{background-position: 0 -26px}
.nsi-shop-listing-responsive .btn:hover [class^="icon-"],
.nsi-shop-listing-responsive .btn:hover [class*=" icon-"],
#nsi-shop-cart-view .btn:hover [class^="icon-"],
#nsi-shop-cart-view .btn:hover [class*=" icon-"],
#nsi-shop-cart-view .btn:hover [class^="icon-"],
#nsi-shop-cart-view .btn:hover [class*=" icon-"]{background-image:url(glyphicons-halflings-white.png) !important;}
/*Responsive Shop Products Styles E*/


/*Tell a Friend popup*/
body.popup{min-width:1px !important;}
/*Tell a Friend popup*/

iframe{width:100%;}

@media screen and (max-width: 1800px) {
	.btn-more-info{top:340px; width:100%;}
}
@media screen and (max-width: 1368px) {
	.btn-need-quote{top:280px; right:240px}
	.btn-bw-reviews {top:280px; right:10px}

	.btn-need-quote img, .btn-bw-reviews img{width:80%}
	
	img.banner-button{width:25%}
}
@media screen and (max-width: 1280px) {
	.btn-need-quote{top:280px; right:240px}
	.btn-bw-reviews {top:280px; right:10px}
	.btn-need-quote img, .btn-bw-reviews img{width:80%}
	
	img.banner-button{width:25%}
}
@media screen and (max-width: 1200px) {	
	.austria-wide{background: url(map-icon4.png) no-repeat 3px;width: 230px;}
	.view-cart{width: 200px;}
	.quote {padding: 29px;font-size: 26px;}
	.bot-call-us p, .bot-call-us p span {font-size: 33px;}
}
@media screen and (max-width: 1024px) {
	.btn-need-quote{top:200px; right:230px}
	.btn-bw-reviews {top:200px; right:10px}
	.btn-need-quote img, .btn-bw-reviews img{width:80%}
	
	.theme-default .nivo-caption{text-align:center; opacity:1;}
	.theme-default .nivo-caption h4, .theme-default .nivo-caption h4 span{font-size:200%;}
	.theme-default .nivo-caption h4 span{font-size:100%;}
	.theme-default .nivo-caption p{font-size:150%}
	.theme-default .nivo-caption p a{display:inline !important; line-height:1; margin-top:0 !important}
	.theme-default .nivo-caption p a img{max-width:20% !important; /*margin:3% 0 0 0 !important*/}
	
	img.banner-button{width:25%}
}
@media screen and (max-width: 991px) {
	.m-height-home{min-height:auto}
	.m-height-in{min-height:auto}
	.header-abs-top{position:relative; height:auto; top:auto}
	.logo{padding:15px 0; position:relative; z-index:1000 !important}
	
	.header-abs-menu{top:0; right:0; width:100%; border:0; height:auto;}	
	.header-abs-menu .mob-menu{position:absolute; top:20px; right:0; width:100%; z-index:999 !important; padding:0 !important; height:0}
	.header-abs-menu.f-nav{position:absolute}
	.menu, .navbar-header, .menu .top{height:0; padding:0; float:none}
	.menu{margin-top: 20px;}
	.top .navbar-header button{border:solid 1px #0177c1; margin:0; top:0; right:2%; z-index:9999 !important;border-radius: 0;}
	.top .navbar-header button span.icon-bar{    background-color: #0177c1;}
	.top .navbar-header button:hover, .menu-bg .navbar-header button:focus{background:#0177c1;}
	.top .navbar-header button:hover span.icon-bar, .header-abs-top .navbar-header button:focus span.icon-bar{background-color:#059ed5;}
	.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{background-color:#059ed5!important}
	.top .navbar-header button:hover span.icon-bar, .top .navbar-header button:focus span.icon-bar{background-color:#ffffff !important; border:0}
	.navbar-collapse{width:100% !important; border:0 !important; padding:0 !important}
	
	.btn-need-quote{top:170px; right:180px}
	.btn-bw-reviews {top:170px; right:10px}
	.btn-need-quote img, .btn-bw-reviews img{width:60%}
	
	.main-banner .nivo-caption{background:#0177c1; position: relative; padding:20px 15px}
	
	.theme-default .nivo-caption h4, .theme-default .nivo-caption h4 span{font-size:170%;}
	.theme-default .nivo-caption h4 span{font-size:100%;}
	.theme-default .nivo-caption p.text{font-size:120%}
	.theme-default .nivo-caption p a{display:inline !important; line-height:1; margin-top:0 !important}
	.theme-default .nivo-caption p a img{max-width:200px !important; width:100%}
	img.banner-button{width:100%; max-width: 200px;}
	
	.view-cart{margin-left:0}
	.austria-wide{margin-top: 20px;float: right;}
	.call-today{margin-top: 10px;margin-bottom: 10px;}
	.b-social{margin: 15px 0 0px;}
	.news-section{background:#e9e9e9; padding:0;}
	.video-block {padding:50px 0;}
	.mobile-l-news{background:url(mobile-news4.jpg) 50% 50% no-repeat; background-size:auto; padding:50px 15px 30px}
	.experience{max-width:60%; vertical-align: middle}
	.start-quote,.end-quote{display:none}
	.testimonials .testimonialComment{    padding: 0px 25px;}
	.testimonials{margin: 40px 0 25px;}
	.b-locations ul.map-list{clear: both;margin-right: 38px;}
	
	.years-experience{display: none}
	
	#nsi-shop-listing #shop-search-result-container #nsi-listing-view ul li:nth-child(3n+1){clear: none}
	#nsi-shop-listing #shop-search-result-container #nsi-listing-view ul li:nth-child(2n+1){clear: both}
}
@media screen and (max-width: 767px) {
	.header-abs-top{padding:0 0 10px 0}
    .header-abs-top{position:relative; height:auto; top:auto}

	.header-abs-menu{position:absolute;}
	.header-abs-menu .mob-menu{top:20px; height:0;}
	.logo{padding:20px 0 20px 0;}

	.menu {margin-top: 0;}
	.mobile-call{margin-top: 25px;    padding-right: 18px;}
	.quote {padding: 35px 15px;font-size: 23px;}
	.quote label{padding-top:12px}
	
	.news-title, .latest-news{padding-left: 0;}
	.news-section .read{margin-left:0}
	.b-locations ul.map-list{margin-right: 35px;}
	.bot-call-us p, .bot-call-us p span {font-size: 26px;}
	.bot-call-us p a{display: block;margin-left:0}
	
	.f-img{text-align:center; display:block;}
	.sm {padding: 0;margin-right: 0;}
	
	.bottom{background-size: auto;}
	#cmsfooter{margin-bottom:20px}
	
	.contact-quotes{position:relative; right:0; top:0; z-index: 100; visibility:visible;}
	.contact-quotes a{display:block; float: left; padding:15px 0; width:33.3%; height:65px;}
	.contact-quotes a span{height:auto; margin:0; position: relative; width:auto; left:0; top:0; display: block; -ms-transform: rotate(0); -webkit-transform: rotate(0); transform:rotate(0);}
		
	.years-experience{padding:20px 0 10px;}
	.years-experience img{margin:10px 0}
	.experience{margin:10px 0 10px 26px}
	
	#cmsbody .customFormContainerDiv table.customFormTable{width:100%; margin:0 auto; display: table}
	#cmsbody .customFormContainerDiv table.customFormTable .customFormDescCell,
	#cmsbody .customFormContainerDiv table.customFormTable .customFormInputCell{width:100%; display: block}

    #cmsbody .nsi-shop-view-responsive, #cmsbody .nsi-shop-listing-responsive{padding:0 15px}
	.nsi-shop-view-responsive #nsi-product-table #nsi-image-cell,
	.nsi-shop-view-responsive #nsi-product-table #nsi-desc-cell{width:auto; float:none;}
}
@media screen and (max-width: 640px) {
	.nsi-shop-listing-responsive ul.item-list-fullwidth .nsi-li{margin:0 auto 30px; text-align:center}
	.nsi-shop-listing-responsive .nsi-li .nsi-shop-listing-thumb img{margin:0 auto}
	.nsi-shop-listing-responsive .nsi-shop-controls{height:auto !important}
	.nsi-shop-listing-responsive .nsi-shop-controls *{font-size:12px !important}
	.nsi-shop-listing-responsive .nsi-shop-controls h3{padding-bottom:10px !important; margin-bottom:10px !important; position:relative !important}
	.nsi-shop-listing-responsive .nsi-shop-controls .nsi-view-as{padding-left:0; position:relative !important}
	.nsi-shop-listing-responsive .nsi-shop-controls .nsi-sort{padding-left:0; position:relative !important}
	.nsi-shop-listing-responsive .nsi-shop-controls .nsi-bottom-right{position:relative !important}

}
@media screen and (max-width: 480px) {
	#cmsbody #nsi-shop #nsi-social-links{max-width:230px !important; text-align:left}
	#cmsbody #nsi-shop #nsi-social-links a{height:20px}
	#cmsbody #nsi-shop #nsi-social-links a.addthis_button_google_plusone{max-width:60px !important}
}